@media screen and (max-width: 767px) {
	img {
	max-width: 100%;
	}
}
/* disable css animations */
.touch .animated {
  -webkit-animation-duration: 0;
  animation-duration: 0;
  -webkit-animation-delay: 0;
  animation-delay: 0;
}
/* disable background-size:cover */
.touch #container_header,
.touch #container_top2_modules,
.touch #container_bottom1_modules,
.touch #container_bottom2_modules {
  -webkit-background-size: auto !important;
  -moz-background-size: auto !important;
  -o-background-size: auto !important;
  background-size: auto !important;
  background-repeat: repeat;
  background-attachment: scroll;
}
/* #Tablet (Landscape)
================================================== */
@media only screen and (max-width: 1024px) {
  .module_block,
  .wrapper960 {
    width: 100% !important;
  }
}
/* #Tablet (Portrait)
================================================== */
@media only screen and (max-width: 959px) {
  .logo-text h1 a {
    font-size: .8em;
  }
	
	header#container_header.vegas-container {
	max-height: 400px;
	height: 350px !important;
	}
	
}

@media only screen and (min-width: 768px) {
	.home-welcome-box div.uk-overlay > canvas.uk-responsive-width {
		display: none;
	}
}

@media only screen and (max-width: 924px) and (min-width: 768px) {
	#sidecol_b h3, #sidecol_b p {
		font-size: 100%;
	}
}

/* #Mobile (Landscape)
================================================== */
@media only screen and (max-width: 767px) {
  .backgrounds .sidecol_a,
  .backgrounds .sidecol_b {
    display: none;
  }
  #content_remainder {
    width: 100% !important;
  }
  .sidecol_a,
  .sidecol_b,
  .items-row .item,
  .showcase-1,
  .top-1,
  .top-2,
  .top-3,
  .contenttop,
  .contentbottom,
  .bottom-1,
  .bottom-2,
  .bottom-3,
  .base-1,
  .base-2 {
    width: 100% !important;
  }
  .module:first-of-type .module_surround {
    padding-top: 30px;
  }
  .module .module_surround,
  .module_menu .module_surround {
    padding: 0 35px 30px;
  }
  .row-fluid [class*="span"] {
    margin-left: 0;
  }
  .logo-text h1 a {
    font-size: .7em;
  }
  .logo-text p.site-slogan {
    font-size: 8px !important;
  }
	
	.haz-news div.uk-panel > div.uk-grid > div > div > canvas {
		display: none;
	}
	
}

@media only screen and (max-width: 736px) {
	header#container_header.vegas-container {
		max-height: 300px;
	}
	.home header#container_header.vegas-container {
    max-height: 890px;
	height: 800px !important;
	}
		
	.home .haz-news div.uk-grid > div:nth-of-type(1)  {
		display: none;
	}

}

/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 440px) {
	
	#content_remainder,
  .items-row .item {
    width: 100% !important;
  }
  .row-fluid [class*="span"] {
    margin-left: 0;
  }
  #container_main .wrapper960 {
    margin-top: 0px;
  }
  .slidesjs-previous.slidesjs-navigation,
  .slidesjs-next.slidesjs-navigation,
  .layerslideshow .info {
    display: none;
  }
  .logo-text h1 a {
    font-size: .5em;
  }
	
	.home-welcome-box h1{
	font-size:1.7em;
}
.home-welcome-box h2{
	font-size:1.06em;
}
	.logo-image.mobile-logo-image {
	max-width: 110px;
}
	.is-sticky .logo img {
    max-width: 35%;
}
}

@media only screen and (min-width: 415px) {
	.maincontent div.fsImage.fsThumb {
    	max-width: 31.3%;
	}
}

@media only screen and (max-width: 414px) {
	.home header#container_header.vegas-container {
    max-height: none;
	height: 1060px !important;
}
}

@media only screen and (max-width: 420px) {
table.team-table tr > td:nth-of-type(1) {
	min-width: 125px;
	display:block;
	font-weight: bold;
}

table.team-table tr > td:nth-of-type(2) {
	display:block;
}
}

@media only screen and (max-width: 375px) {
	.home-welcome h3.uk-h1.uk-margin-top-remove, .page-header h1, .haz-blog-widget .uk-panel h3.uk-heading-large {
		font-size: 2.2em;
	}
}
